WNPP-CHECK(1)

BEZEICHNUNG
wnpp-check - prüft, ob ein Paket paketiert oder dies angefordert wurde.

ÜBERSICHT
wnpp-check [--exact] Paket …
wnpp-check --help|--version

BESCHREIBUNG
wnpp-check lädt von der WNPP-Website die Liste der Pakete herunter, die als zu paketieren (ITP) aufgeführt sind oder für die ein Paket angefordert wurde (RFP) und listet alle auf der Befehlszeile mitgegebenen Pakete auf, die auf diesen Listen erscheinen.

Beachten Sie, dass WNPP und deshalb auch die Ausgabe von wnpp-check quellpaketbasiert ist.

OPTIONEN

--exact, -e
    erfordert einen exakt passenden Paketnamen, anstelle des voreingestellten Teilzeichenkettentreffers.

--help, -h
    zeigt eine Zusammenfassung der Optionen.

--version, -v
    zeigt die Version und Copyright-Informationen.

SIEHE AUCH
https://www.debian.org/devel/wnpp

EXIT-STATUS

0   Keines der angegebenen Pakete hat ein offenes ITP oder RFP.

1   Entweder ist ein Fehler aufgetreten oder mindestens eines der angegebenen Pakete hat ein offenes ITP oder RFP.

AUTOR
wnpp-check wurde von David Paleino <d.paleino@gmail.com> geschrieben; diese Handbuchseite wurde von Adam D. Barratt <adam@adam-barratt.org.uk> für das Paket Devscripts verfasst. wnpp-check basiert ursprünglich auf wnpp-alert, das von Arthur Korn <arthur@korn.ch> geschrieben und von Julian Gilbey für das Paket Devscripts angepasst wurde. Beide Skripte sind Public Domain.

ÜBERSETZUNG
Diese Übersetzung wurde mit dem Werkzeug po4a <URL:https://po4a.alioth.debian.org/> durch Chris Leick c.leick@vollbio.de im Juli 2012 erstellt und vom deutschen Debian-Übersetzer-Team korrekturgelesen. Bitte melden Sie alle Fehler in der Übersetzung an debian-l10n-german@lists.debian.org oder als Fehlerbericht an das Paket devscripts. Sie können mit dem folgenden Befehl das englische Original anzeigen »man -L C Abschnitt deutsche_Handbuchseite«.